.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.638800px;}
._6{margin-left:-2.613892px;}
._3{width:1.129200px;}
._2{width:2.215600px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._4{width:6.435600px;}
._7{width:9.138800px;}
.fc2{color:rgb(89,87,79);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(20,20,23);}
.fs4{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:15.476818px;}
.y14{bottom:31.146995px;}
.yb{bottom:506.146385px;}
.ya{bottom:528.752624px;}
.y9{bottom:573.964621px;}
.y8{bottom:596.570379px;}
.y7{bottom:619.176137px;}
.y6{bottom:641.782376px;}
.y5{bottom:664.388616px;}
.y4{bottom:686.994855px;}
.y3{bottom:747.968892px;}
.y2{bottom:801.996589px;}
.y1{bottom:830.110212px;}
.y10{bottom:907.826738px;}
.yf{bottom:929.490590px;}
.ye{bottom:951.153959px;}
.y11{bottom:986.263707px;}
.yd{bottom:1077.841276px;}
.yc{bottom:1115.518181px;}
.y13{bottom:1201.370115px;}
.y12{bottom:1202.565606px;}
.h8{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h6{height:39.421404px;}
.h3{height:40.768000px;}
.h7{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x3{left:23.590062px;}
.x2{left:34.383203px;}
.x1{left:409.852698px;}
.x4{left:702.301761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.851275pt;}
._6{margin-left:-2.170134pt;}
._3{width:0.937497pt;}
._2{width:1.839460pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._4{width:5.343034pt;}
._7{width:7.587315pt;}
.fs4{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs3{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:12.849333pt;}
.y14{bottom:25.859200pt;}
.yb{bottom:420.218400pt;}
.ya{bottom:438.986800pt;}
.y9{bottom:476.523200pt;}
.y8{bottom:495.291200pt;}
.y7{bottom:514.059200pt;}
.y6{bottom:532.827600pt;}
.y5{bottom:551.596000pt;}
.y4{bottom:570.364400pt;}
.y3{bottom:620.986933pt;}
.y2{bottom:665.842400pt;}
.y1{bottom:689.183200pt;}
.y10{bottom:753.705867pt;}
.yf{bottom:771.691867pt;}
.ye{bottom:789.677467pt;}
.y11{bottom:818.826667pt;}
.yd{bottom:894.857200pt;}
.yc{bottom:926.137733pt;}
.y13{bottom:997.414667pt;}
.y12{bottom:998.407200pt;}
.h8{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h6{height:32.728870pt;}
.h3{height:33.846856pt;}
.h7{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:19.585200pt;}
.x2{left:28.546000pt;}
.x1{left:340.272400pt;}
.x4{left:583.072667pt;}
}
